/* Slide 132 (#2) */
/* To restrict styles to the current slide, panel, or example use .slide[data-cid="slide-132-b7ff630f"] */
.scroll .slide[data-cid=slide-132-b7ff630f].slide-132,
.scroll .slide[data-cid=slide-132-b7ff630f].slide-132 .container {
  min-height: 100vh;
}

.slide[data-cid=slide-132-b7ff630f].slide-132 .wrap {
  background-size: cover;
  background-position: center;
}
@media (min-width: 1024px) and (max-width: 1240px) {
  .slide[data-cid=slide-132-b7ff630f].slide-132 .wrap {
    padding: 50px;
  }
}
@media (max-width: 1023px) {
  .slide[data-cid=slide-132-b7ff630f].slide-132 .container {
    display: flex;
    flex-direction: column-reverse;
    height: auto;
  }
}
.slide[data-cid=slide-132-b7ff630f] .btn-132 {
  min-width: 160px !important;
}
.slide[data-cid=slide-132-b7ff630f] .btn-132.stroke {
  border: 1px solid rgba(255, 255, 255, 0.3);
}
.slide[data-cid=slide-132-b7ff630f].whiteSlide .btn-132.stroke {
  color: #202020 !important;
  border: 1px solid rgba(32, 32, 32, 0.2);
}

/* Slide 134 (#3) */
/* To restrict styles to the current slide, panel, or example use .slide[data-cid="slide-134-6106ca76"] */
.slide[data-cid=slide-134-6106ca76] .slider-134 > li {
  display: block;
  visibility: hidden;
  height: 0;
  transition: none !important;
}
.slide[data-cid=slide-134-6106ca76] .slider-134 > li.selected {
  visibility: visible;
  height: auto;
}
.slide[data-cid=slide-134-6106ca76] .controller-134 {
  margin-bottom: 5px;
}
.slide[data-cid=slide-134-6106ca76] .controller-134 > li:hover > p {
  opacity: 1;
}
.slide[data-cid=slide-134-6106ca76] .controller-134 > li.selected > p {
  opacity: 1;
  border-color: #2196F3;
}
.slide[data-cid=slide-134-6106ca76] .controller-134 > li > p {
  position: relative;
  padding-bottom: 5px;
  border-bottom: 2px solid transparent;
  opacity: 0.6;
  transition: 0.15s;
}
.slide[data-cid=slide-134-6106ca76] .swiper-134 .swiper-wrapper {
  flex-wrap: nowrap;
}

/* Slide 74 (#4) */
/* To restrict styles to the current slide, panel, or example use .slide[data-cid="slide-74-420c15dd"] */
.slide[data-cid=slide-74-420c15dd] .box-74 {
  color: #202020;
  border-radius: 6px;
  overflow: hidden;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1), 0 2px 6px rgba(0, 0, 0, 0.1);
  display: block;
  outline: none;
  margin-bottom: 25px;
  -webkit-backface-visibility: hidden;
}
.slide[data-cid=slide-74-420c15dd] .box-74:hover {
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.2);
  opacity: 0.95;
}
.slide[data-cid=slide-74-420c15dd] .box-74 .name-74 {
  padding: 20px 20px 30px 20px;
  background: #FFFFFF;
  border-radius: 0 0 6px 0;
}
.slide[data-cid=slide-74-420c15dd] .box-74 .thumbnail-74 {
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
.slide[data-cid=slide-74-420c15dd] .box-74 .thumbnail-74 img {
  border-radius: 6px 6px 0 0;
  transition: 0.5s;
}
